* {margin: 0; padding: 0;}

a:link, a:visited, a:hover {
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
}



h1{
	font-size: 150%;
	color: #000;
}

h2{
	font-size: 1.3em;
	padding: 10px 0;
}

h3{
	font-size: 1.05em;
	padding-top: 10px;
	padding-bottom: 10px;
}

h4{
	font-size: 100%;
	font-weight: normal;
	color: #333333;
}

h5{
	font-size: 100%;
	color: #334d55;
}

p{
	padding: 5px 0;
}

img{
	border: 0;
}

div.center {
  text-align: center;
}

#page_bg {
  text-align: center;
  font-family: "Times new roman", Arial,sans-serif;
	height: 100%;
  background: #000;
  color: #c8b18f;
	margin-bottom: 1px;
}

div#wrapper {
  text-align: left;
  margin: 20px auto;
  border: 3px solid #000;
  width: 700px;
  background: #423139;
}

div#side_image {
	position: absolute;
	margin-top: 50px;
	margin-left: 703px;
	width: 162px;
	height: 649px;
	background: #fff url(../images/side_image.jpg) no-repeat;
}


div#side_motif {
/*	position: relative;*/
	margin-top: -212px;
	margin-left: -100px;
	width: 170px;
	height: 272px;
	z-index: 10;
	background: url(../images/side_motif.gif) no-repeat;
}

div#logo {
  width: 100%; 
  height: 200px;
  margin-left: -1px;
  background: url(../images/banner2.jpg) left no-repeat;
  border-bottom: 3px solid #000;
}

#main {
	width: 700px;
}

#col1 {
  float: left;
  width: 22%;
  padding: 15px 2px;
/*  text-align: center; */
}

#col2 {
  float: left;
  width: 67%;
	min-height: 500px;
  padding: 20px 20px 20px 10px;
}

div#footer{
	clear: both;
	height: 30px;
	padding: 10px;
	text-align: center;
}

.moduletable_menu, .moduletable {
  margin-bottom: -1em;
}

.moduletable_menu h3 {
  border-bottom: 1px solid #FFFFFF;
  margin-bottom: 0px;
}

.moduletable_menu ul {
  margin-left: 0px;
  margin-top: 15px;
  list-style-type: none;
}

.moduletable_menu li {
	margin-bottom: 10px;
	border-bottom: 1px solid black;
	padding: 0px 20px 9px 20px;
	font-size: 95%;
	font-weight: bold;
}

.moduletable_menu a:link, .moduletable a:link {
  color: #c8b18f;
}

.moduletable_menu a:visited, .moduletable a:visited {
  color: #c8b18f;
}

.moduletable_menu a:hover, .moduletable a:hover {
  color: #464f37;
}

div#facebook {
	margin-top: 30px;
	padding-bottom: 5px;
	border: 1px solid black;
	background: white;
}

.contentheading, .componentheading {
  padding: 10px 0;
  font-size: 1.4em;
  font-weight: bold;
  color: #ffecd0;
}

.contentpaneopen h1 {
  font-size: 1.5em;
  border-bottom: 1px solid #244223;
  padding: 10px;
}

/************* #footer styles ***************/

#footer {
	font-size: 75%;
}
